@charset "UTF-8";
@import url("../webfonts/Lato_Light/stylesheet.css");
/* CSS Document */

/* CSS Document Updated by Rick 30 August 2013 */

/* reset new */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*	font: inherit;  */
	vertical-align: baseline;
	}
	
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	}
	
body {
	line-height: 1;
	}
	
ol, ul {
	list-style: none;
	}
	
blockquote, q {
	quotes: none;
	}
	
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
	
table {
	border-collapse: collapse;
	border-spacing: 0;
	}

/* start */

.clearfix:after {
     content: "."; 
     display: block; 
     height: 0; 
     clear: both; 
     visibility: hidden;
}

/* contain */
	
#contain {
	margin: auto;
	/* [disabled]background-color: #F2f2f2; */
}	

#contain_h {
	margin: auto;
    height: 100vh;
}
	
/* smooth scroll go to top of page */
.back-to-top {
    position: fixed;
    bottom: 40%;
    right: 40px;
    display: none;
}









/* mainAa */
div#mainAa {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	}

div#main_h {
	height: 50vh;
	width: 100%;
	}
	
	div#mainAa a:link {color: #0099FF;text-decoration: none;}  /* unvisited link */
	div#mainAa a:visited {color: #0099FF;} /* visited link */
	div#mainAa a:hover {color: #666666;text-decoration: none}   /* mouse over link */
	div#mainAa a:active {color: #666666;}  /* selected link */
	
div#mainAa p {
	font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 30px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
div#mainAa h1 {
	font-family: 'Lato Light' /*"Open Sans"*/;
	font-size: 46px;
	font-weight: 300;
	color: #707070;
	line-height: 52px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}
	
/*#mainAa ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#mainAa ul li { 
	display: inline; 
	padding-right: 7px;
	padding-left: 7px;
	}*/
	
#mainAa ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#mainAa ol li {
	display: list-item;
	padding-right: 0px;
	padding-left: 0px;
	list-style: disc;
	}
	
#mainAa ol.a li {
	display: list-item;
	padding-right: 0px;
	padding-left: 0px;
	list-style: circle;
	}

#mainAa ol.apad li {
	display: list-item;
	padding-right: 0px;
	padding-left: 0px;
	list-style: circle;
    margin-left: 20px;
	}

#mainAa ol.b li {
	display: list-item;
	padding-right: 0px;
	padding-left: 0px;
	list-style: square;
	}

#mainAa ol.c li {
	display: list-item;
	padding-right: 0px;
	padding-left: 0px;
	list-style: disc;
	}







div#mainAa ul {
	list-style: circle;
	color: #0099FF;
	}






.center_h {
  margin: 0;
  position: absolute;
  top: 35%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
    
   	font-family: 'Lato Light',Helvetica Neue,Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #555555;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility; 
    
}








	
		
	
/* mainAa fonts */

/* copy */	
.copytext {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 24px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.isotext {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1385a0;
	line-height: 30px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.isotextsm {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1385a0;
	line-height: 20px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}


	
.copytext_sm {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 20px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.copytext_sm_grn {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1385a0;
	line-height: 20px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.copytext_sm_red {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	line-height: 18px;
	letter-spacing: 0px;
	}
	
.copytext_lg {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
.heading_for_soft {
	font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 24px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
	/* top title index (dark blue) */
.helvneue_xlgblue {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #000066;
	line-height: 74px;
	letter-spacing: -2px;
	text-rendering: optimizelegibility;
	}
	
	/* title for features */
.latolite_tit {
	font-family: 'Lato Light',Helvetica Neue,Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #555555;
	line-height: 36px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}



.latolite_head {
	font-family: 'Lato Light',Helvetica Neue,Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #555555;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.latolite_head_20 {
	font-family: 'Lato Light',Helvetica Neue,Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #555555;
	line-height: 40px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

.latolite_link {
	font-family: 'Lato Light',Helvetica Neue,Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #555555;
	line-height: 22px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}


/* text description under title */
.helvneue_titleone {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	line-height: 48px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

/* text description under title index/contents pages*/	
.helvneue_titletwo {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	line-height: 48px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
/* common for page headings etc medium dark */
.helvneue_mdark {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #404040;
	line-height: 42px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}

.helvneue_mmdark {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #404040;
	line-height: 42px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}

.helvneue_m_wht {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #ffffff;
	line-height: 42px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}

	
/* common for page headings etc cyan */
.helvneue_mcyan {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #2CAAFF;
	line-height: 42px;
	letter-spacing: -1px;
	text-rendering: optimizelegibility;
	}

/* top title contents */
.helvneue_xlgdark {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #333333;
	line-height: 74px;
	letter-spacing: -2px;
	text-rendering: optimizelegibility;
	}
/* top title contents */
.helvneue_xlg_wht {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #ffffff;
	line-height: 74px;
	letter-spacing: -2px;
	text-rendering: optimizelegibility;
	}

.helvneue_lgdark {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #333333;
	line-height: 74px;
	letter-spacing: -2px;
	text-rendering: optimizelegibility;
	}


/* contents page copy text */	
.caption_b {
	font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #0099FF;
	line-height: 22px;
	text-rendering: optimizelegibility;
	}

/* new text */	
.new_orange {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #f5c620;
	line-height: 22px;
	text-rendering: optimizelegibility;
	}
/* end mainAa fonts */

/* body fonts */


	
/* pic note small */	
.picnote {
	font-family: Verdana,Geneva,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	line-height: 24px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
/* title medium greenie blue 26px */
.helvneue_med_blu {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #1385a0;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
/* title medium small greenie blue 20px */
.helvneue_medsm_blu {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #1385a0;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}
	
/* title sm greenie blue 17px */
.helvneue_sm_blu {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #1385a0;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

/* title medium green (plus efficient) */
.helvneue_med_grn {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #72bf44;
	line-height: 36px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
	}

/* title medium green ( + plus efficient) */
.helvneue_med_grn_lg {
	font-family: Helvetica Neue,'Lato Light',Arial,Verdana,Geneva,Helvetica Neue,sans-serif;
	font-size: 72px;
	font-weight: normal;
	color: #72bf44;
	line-height: 80px;
	text-rendering: optimizelegibility;
	}
 
/* end body fonts */





.pic_description {
	font-family: Helvetica Neue, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 18px;
	padding-left:0px;
	text-rendering: optimizelegibility;
	}
	

/* white text */
.lato_16_white {
	font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 20px;
	text-rendering: optimizelegibility;
	}












/* start title (a)box */
.a_box {
    height: auto; 
    width: 100%;
    min-width: 1024px;
    margin-left: auto; 
    margin-right: auto; 
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom-color: #cccccc; 
    border-bottom-width: 1px; 
    border-bottom-style: solid; 
    }

.a_c_box {
    height: auto; 
    width: 100%;
    min-width: 1024px;
    margin-left: auto; 
    margin-right: auto; 
    margin-top: 0px;
    margin-bottom: 0px;
    background-color:  #F2F2F2;
    border-bottom-color: #cccccc; 
    border-bottom-width: 1px; 
    border-bottom-style: solid; 
    }

/* wide shadowed card design */
.how-card {
	position: absolute;
    top: 60px;
    left: 100px;
	height: 460px;
	width: 824px;
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
    margin-top: 0px;
	background-color: #FFFFFF;
	border-radius: 3px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); /* h-offset v-offeset blur-radius spread-radius colour */
    /*z-index: -2;*/
	}

.h_box {
    height: auto; 
    width: 100%;
    min-width: 1024px;
    margin-left: auto; 
    margin-right: auto; 
    }






input[type=text] {
    font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	line-height: 26px;
	text-rendering: optimizelegibility;
    
    padding: 5px 10px;
    
    margin: 0px 0;
    
    width: 400px;
    height: 40px;
    
    box-sizing: border-box;
    border: 2px solid #1385a0;
    border-radius: 5px;
}

input[type=text_cust] {
    font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	line-height: 26px;
	text-rendering: optimizelegibility;
    
    padding: 5px 10px;
    
    margin: 0px 0;
    
    width: 400px;
    height: 40px;
    
    box-sizing: border-box;
    border: 1px solid #666666;
    border-radius: 5px;
}



textarea[name=thetext] {
    font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	line-height: 26px;
	text-rendering: optimizelegibility;
    
    padding: 5px 10px;
        
    width: 400px;
    height: 150px;
    resize: none;
    
    box-sizing: border-box;
    border: 1px solid #666666;
    border-radius: 5px;
}





input[type=textone] {
    font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	line-height: 26px;
	text-rendering: optimizelegibility;
    
    width: 375px;
    height: 100px;
    padding: 5px 5px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #1385a0;
    border-radius: 5px;
}





input[type=submit] {
    font-family: 'Lato Light',Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	line-height: 20px;
	text-rendering: optimizelegibility;
    
    width: 200px;
    height: 40px;
    
    /*padding: 10px 20px;*/
    
    /*margin: 0px 0;*/
    
    box-sizing: border-box;
    border: 2px solid #1385a0;
    border-radius: 5px;
    background-color: #1385a0;
}









div#overlay, div#overlay2 {
    position: fixed;
    display: none;
     width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
    cursor: pointer;
}



/*iso drawings overlay fade in out*/
.iso {
    border: none;
    opacity: 0;
    
    transition: 0.3s;
    
    background-color: white;
    
    font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1385a0;
	line-height: 30px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
}

.iso_txt {
    font-family: Helvetica Neue,Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1385a0;
	line-height: 30px;
	letter-spacing: 0px;
	text-rendering: optimizelegibility;
}

.iso:hover {
    opacity: 1
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 3px;
  transition: all 0.3s ease;
  color: #333333;
  font-size: 36px;
}








